<?php
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","最新ダウンロード");
define("_MB_MYDOWNLOADS_TITLE2","トップダウンロード");
define("_MB_MYDOWNLOADS_ORDER","並び順");
define("_MB_MYDOWNLOADS_DATE","日時");
define("_MB_MYDOWNLOADS_HITS","ヒット数");
define("_MB_MYDOWNLOADS_DISP","表示件数");
define("_MB_MYDOWNLOADS_FILES","件");
?>